presets:
  global:
    email:
      active: true
      from: siteowner@example.com
      to: user@example.com
      smtp_host: smtp.gmail.com
      smtp_port: 587
      smtp_login: true
      smtp_username: siteowner@example.com
      smtp_password: password
      smtp_tls: true
    transmissionrpc:
      host: localhost
      port: 9091
      removewhendone: true

  movies:
    download: /path/to/Movies/
    
  tv:
    series:
      settings:
        hdtv:
          quality: hdtv
          timeframe: 2 hours
          set:
            path: /path/to/TV/%(series_name)s/S%(series_season).02d
        720p:
          quality: 720p
          timeframe: 2 hours
          set:
            path: /path/to/TV/%(series_name)s/S%(series_season).02d
        480p:
          quality: 480p
          timeframe: 2 hours
          set:
            path: /path/to/TV/%(series_name)s/S%(series_season).02d
      hdtv:
        - Series Name 1
        - Series Name 2
      480p:
        - Another Series Name

feeds:
  ezrss:
    rss: http://www.ezrss.it/feed/
    preset: tv
